---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-noble-main
MediaBaseUrl: https://deb.tuxedocomputers.com/ubuntu/appstream//media/noble
---
Type: desktop-application
ID: kernel-remover
Package: kernel-remover
Name:
  C: Kernel Remover
Summary:
  C: Tool for the removal of the Linux kernel packages
Description:
  C: "<p> This tool handles the common tasks while handling testing kernels, the removal\n of deprecated kernel images, headers,
    depending packages, symlinks and.\n associated drivers. unpackaged cruft below /lib/modules/$KVERS will be nuked.\n \n
    Neither the currently running-, nor the newest kernels will be offered for\n removal.</p>"
DeveloperName:
  C: Stefan Lippers-Hollmann, Joaquim Boura
ProjectLicense: GPL-2.0+
Categories:
- System
Keywords:
  C:
  - Kernel
  - remover
  - removal
Url:
  homepage: https://gitlab.com/tuxedocomputers/development/tuxedo_os/tuxedo-packages/tuxedo-kernel-remover
Icon:
  cached:
  - name: kernel-remover_kernel-remover.png
    width: 48
    height: 48
  - name: kernel-remover_kernel-remover.png
    width: 64
    height: 64
  - name: kernel-remover_kernel-remover.png
    width: 128
    height: 128
  remote:
  - url: k/ke/kernel-remover/755195fab1b0fbefd71d0d45407af7b9/icons/128x128/kernel-remover_kernel-remover.png
    width: 128
    height: 128
  stock: kernel-remover
Launchable:
  desktop-id:
  - kernel-remover.desktop
Provides:
  ids:
  - kernel-remover.desktop
Screenshots:
- default: true
  thumbnails:
  - url: k/ke/kernel-remover/755195fab1b0fbefd71d0d45407af7b9/screenshots/image-1_224x193.png
    width: 224
    height: 193
  source-image:
    url: k/ke/kernel-remover/755195fab1b0fbefd71d0d45407af7b9/screenshots/image-1_orig.png
    width: 530
    height: 459
---
Type: desktop-application
ID: com.tuxedocomputers.tcc
Package: tuxedo-control-center
Name:
  C: TUXEDO Control Center
Summary:
  C: Our in-house developed system tuning app for your TUXEDO laptop
  de: Unsere inhouse-entwickelte Systemsteuerungssoftware für Ihr TUXEDO-Notebook
Description:
  C: >-
    <p>
          No notebook is perfectly adapted to every situation and the requirements of every user. At TUXEDO, we want to give
    you the best possible control and customizability with your TUXEDO notebook and have developed our TUXEDO Control Center
    (TCC), a comprehensive tool with which you can adjust and monitor all performance, energy and comfort functions.
        </p>
    <ul>
      <li>Dashboard: Temperatures | Power draw | Clock frequencies | Fan speeds</li>
      <li>Pre-defined profile | Custom profiles</li>
      <li>Customer support: System diagnostics | Remote support | Restore system</li>
      <li>CPU: Power limit control | Clock speed control</li>
      <li>Keyboard: Color and brightness control</li>
      <li>Webcam: Exposure | Balance | Colors</li>
      <li>TUXEDO Aquaris - Water cooling docking station for selected TUXEDO laptops</li>
    </ul>
  de: >-
    <p>
          Kein Notebook ist perfekt abgestimmt auf jede Situation und die Anforderungen aller Benutzer. Bei TUXEDO möchten
    wir Ihnen die bestmögliche Kontrolle und Anpassbarkeit über Ihr TUXEDO-Notebook geben und haben mit unserem TUXEDO Control
    Center (TCC) ein umfangreiches Werkzeug entwickelt, mit dem Sie sämtliche Leistungs-, Energie- und Komfortfunktionen steuern
    und überwachen können.
        </p>
    <ul>
      <li>Dashboard: Temperaturen | Stromverbrauch | Taktfrequenzen | Lüfterdrehzahlen</li>
      <li>Vordefinierte Profile | Benutzerdefinierte Profile</li>
      <li>Direkter Draht zum Kundendienst: Systemdiagnose | Fern-Support | Systemwiederherstellung</li>
      <li>CPU: Powerlimit-Steuerung | Taktfrequenzsteuerung</li>
      <li>Tastatur: Farb- und Helligkeitssteuerung</li>
      <li>Webcam: Belichtung | Balance | Farbe</li>
      <li>"TUXEDO Aquaris - Liquid-Cooling-Dockingstation für ausgesuchte TUXEDO-Notebooks</li>
    </ul>
ProjectGroup: TUXEDO Computers GmbH
ProjectLicense: GPL-3.0-or-later
Categories:
- Settings
- System
Keywords:
  C:
  - fan control
  - keyboard backlight
  - keyboard
  - webcam
  de:
  - Lüftersteuerung
  - Tastaturbeleuchtung
  - tastatur
Url:
  homepage: https://www.tuxedocomputers.com/en/TUXEDO-Control-Center-TCC.tuxedo
  bugtracker: https://github.com/tuxedocomputers/tuxedo-control-center/issues
Icon:
  cached:
  - name: tuxedo-control-center_tuxedo-control-center.png
    width: 48
    height: 48
  - name: tuxedo-control-center_tuxedo-control-center.png
    width: 64
    height: 64
  - name: tuxedo-control-center_tuxedo-control-center.png
    width: 128
    height: 128
  remote:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/icons/128x128/tuxedo-control-center_tuxedo-control-center.png
    width: 128
    height: 128
  stock: tuxedo-control-center
Launchable:
  desktop-id:
  - tuxedo-control-center.desktop
Screenshots:
- default: true
  caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-1_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-2_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-3_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-4_orig.png
    width: 2005
    height: 1325
- caption: {}
  thumbnails:
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_1248x824.png
    width: 1248
    height: 824
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_752x496.png
    width: 752
    height: 496
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_624x412.png
    width: 624
    height: 412
  - url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_224x148.png
    width: 224
    height: 148
  source-image:
    url: com/tuxedocomputers/tcc/524b7c2824ee722df402177ba26253bf/screenshots/image-5_orig.png
    width: 2005
    height: 1325
